@charset "UTF-8";

#skip {
    position: absolute;
    left: -9999px;
}

.group:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

h2 {}

/* @group Top Drop Down Menu */

#topNav { 
    clear: right; 
    height: 1.0em; 
    padding-top: 18px; 
    font-size: 1.2em;
}

#topNav .dropNav { 
     
}

#topNav li { 
    border-right: 1px solid #231F20; 
    padding: 0px 10px 0px 10px; 
}

#topNav li.first { 
    padding-left: 0; 
}

#topNav li.last { 
    border: 0; 
    padding-right: 0; 
}

#topNav a { 
    text-decoration: none; 
    text-transform: uppercase; 
    color: #231F20;
}

#topNav a:hover { 
    text-decoration: underline; 
    color: #FDB826 !important; 
}

#topNav ul ul { 
    padding: 5px 0px 10px 0;
    background-color: #545454;
}

#topNav ul ul li {
    border: 0;
    float: left;
    padding: 0;
}

#topNav ul ul li:hover {
    background-color: #a2a2a2;
}

#topNav ul ul li a { 
    color: #FFF; 
    font-size: 0.9em; 
    text-transform: none;
    display: block;
    padding: 6px 16px 6px 6px;
}

#topNav ul ul li a:hover { 
    color: #ffffff !important; 
    text-decoration: none; 
}

/* @end */

/* @group Home Page Column Elements */

#colContainer {
    clear: none;
    min-height: 365px;
    padding-top: 12px;
}

#col_left {
    float: left;
    clear: left;
    width: 155px;
    margin-top: -37px;
}

#col_right {
    float: right;
    clear: right;
    width: 800px;
    margin-top: -37px;
}

#hpMarketing {
}

#hpMarketing ul {
    width: 135px;
    margin: 0 auto;
    margin-top: 128px;
    list-style: none;
}

#hpMarketing li {
    margin: 5px auto;
}


/* @end */

/* @group Banner Elements */

#hp_banner {
    width: 800px;
    height: 365px;
    position: relative;
}

#hpSiteTag { 
    display: none;
    position: relative; 
    z-index: 500; 
    top: 30px; 
    left: -135px; 
}

#hp_banner a.item { 
    float: left; 
    position: absolute; 
}

#hp_banner a img { 
    border: none; 
}

#hp_banner a.show { 
    z-index: 500; 
}

#hp_banner_footer {
    z-index: 500;
    width: 768px;
    height: 80px;
    background: url(../img/hp/banner_text_back.png);
    height: 80px;
    position: absolute;
    bottom: 16px;
    left: 16px;
}

#hp_banner_content {
    z-index: 501;
    width: 668px;
    margin-left: -34px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#hp_banner_nav {
    position: absolute;
    top: 32px;
    right: 16px;
}

#hp_banner_nav img { 
    margin-left: 4px; 
    cursor: pointer;
}

.hp_banner_title {
    font-size: 1.5em;
    font-weight: 700;
}

.hp_banner_text {
    color: #000;
    width: 590px;
    font-size: 1.0em;
}

.hp_banner_text a { 
    color: #000; 
    font-weight: bold;
    text-decoration: none;
}
.hp_banner_text a:hover {
    text-decoration: underline; 
}

.hp_banner_text2 {
    color: #000;
    width: 730px;
    font-size: 1.0em;
}
.hp_banner_text2 a { 
    color: #000; 
    font-weight: bold;
    text-decoration: none;
}
.hp_banner_text2 a:hover {
    text-decoration: underline; 
}

/* @end */

/* @group Left Side Audience Menu (Yellow) */

div.info { 
    padding: 61px 0px 5px 0px; 
    font-weight: bold; 
    font-size: 0.9em; 
    color: #231F20; 
}

#hpAction { 
    background-color: #ffdc7b; 
    list-style: none;
    margin-bottom: 50px;
}

#hpAction a { 
    display: block; 
    padding: 8px; 
    font-weight: bold; 
    font-size: 1em; 
    color: #000; 
    text-decoration: none; 
}

#hpAction a:hover {
    background: #ffc82e;
    color: #000000 !important;
}

#hpAudience {
    background: #ffc82e;
    list-style: none;
    margin-top: 96px;
}

#hpAudience li { 
    border-bottom: 1px solid #ffdd7f; 
}

#hpAudience a { 
    display: block; 
    padding: 8px; 
    font-weight: bold; 
    color: #231F20; 
    text-decoration: none;
}

#hpAudience a:hover {
    background-color: #ffdc7b;
    color: #333333 !important;
}
/* @end */


/* @group Social Media Links */

#hpSocialMedia { 
    list-style: none; 
    margin-top: 5px; 
}

#hpSocialMedia li { 
    display: inline; 
    margin-right: 4px; 
}

#hpSocialMedia li.last { 
    margin-right: 0; 
}

/* @group SM Directory */

.sm_directory {
    margin-top: 7px;
    margin-bottom:7px;
}

.sm_directory a{
    display: block;
    width: 147px;
    height: 18px;
    padding-left: 8px;
    font-weight: bold;
    background-color: #56A6DB;
    padding-top: 7px;
    padding-bottom: 7px;
    text-decoration: none;
    color: #FFF;
    font-size: 1.0em;
}

.sm_directory a:hover {
    background-color: #7EBBE4;
    color: #FFF !important;
}

/* @end */

/* @end */

/* @group Left Side Secondary Audience Menu (Grey) */

#hpSecondaryAudience { 
    list-style: none; 
    margin-top: 00px; 
}

#hpSecondaryAudience li { 
    background: #CCC; 
    border-bottom: 1px solid #eaeaea; 
}

#hpSecondaryAudience a { 
    text-decoration: none; 
    font-size: 1em; 
    font-weight: bold;
    display: block;
    padding: 8px; 
}

#hpSecondaryAudience a:hover { 
    color: #333 !important;
    background-color: #dbdbdb;
}

/* @end */

/* @group Content Area for Dynamic Content */

#hpContentContainer { 
    padding-top: 10px; 
    position: relative;
}

#hpContentContainer h1 { 
    position: absolute; 
    left: -10000px; 
}

#hpContentContainer h2 { 
    margin-top: 19px; 
    margin-bottom: 15px; 
    padding: 0; 
    font-size: 1.5em;
    color: #000;
}

/* @end */

/* @group Events / Notices Listing Box - Original */

#hpEventsColumn, #hpNoticeListing  { 
    width: 216px; 
    float: right; 
}

#blockAboveEvents a:hover {
    color: #000 !important;
}

#hpEventsListing, #hpNoticeListing {
    width: 197px;
    float: right;
    padding: 10px;
    margin: 16px 0 0;
    background-color: #fafafa;
    border: 1px solid #d9d8d8;
    border-radius: 3px;
}

#blockAboveEvents {
    width: 197px;
    float: right;
    padding: 10px 10px 0;
    margin: 16px 0 0;
    background-color: #FEC52E;
    border: 1px solid #d9d8d8;
    border-radius: 3px;
}

#hpEventsListing p, #hpNoticeListing p, #blockAboveEvents p {
	line-height: 155%;
}

#blockBelowLeftNav { 
    width: 100%;
    float: left;
    padding: 0;
    margin: 10px 0 5px;
    background-color: #fafafa;
    /*border: 1px solid #d9d8d8; */
    border-radius: 3px;
}

#hpEventsListing ul, #hpNoticeListing ul { 
    list-style: none; 
}

#hpEventsListing li, #hpNoticeListing li { 
    margin-top: 14px; 
    font-size: 8pt;
    line-height: 1.8;
    margin-bottom: 22px;
}

#hpEventsListing p, #hpNoticeListing p {
    margin-bottom: 2px;
}

#hpEventsListing li a, #hpNoticeListing li a { 
    font-weight: bold;
    color: #515151;
}

#hpEventsListing a, #hpNoticeListing a, #blockBelowLeftNav a { 
    color: #c34d24; 
    text-decoration: none; 
}

#hpEventsListing a:hover, #hpNoticeListing a:hover, #blockBelowLeftNav a:hover { 
    color: black !important; 
    text-decoration: underline; 
}

#hpEventsListing h4, #hpEventsListing .title, #hpNoticeListing h3, #blockAboveEvents h3 { 
    font-weight: bold; 
    font-size: 1.2em; 
    color: #c34d24;
    margin-top: 0;
}

#blockAboveEvents h3 { 
    font-weight: bold; 
    font-size: 1.2em; 
    color: #000;
    margin-top: 0;
}

#hpNoticeListing h4 {
    margin: 0;
    padding: 0;
}

#hpNoticeListing .content {
    margin-top:    10px;
}

#hpNoticeListing p {
    line-height:    150%;
}

.hpEventsListingmorenews { 
    float: right; 
    clear: right; 
    font-weight: bold; 
    font-size: 1em; 
    padding-top: 0px; 
}

#hpNotices { 
    background-color: #fafafa; 
    border: 1px solid #d9d8d8; 
    width: 193px; 
    float: right; 
    clear: right; 
    padding: 10px; 
    border-radius: 3px; 
}

#hpNotices ul { 
    list-style: none; 
}

#hpNotices li { 
    margin-top: 8px; 
}

/* @end */


/* @group News Items */

.hpNewsItem { 
    margin-bottom: 30px; 
    width: 574px; 
    line-height: 1.4;
    float: left;
}

.hpNewsItem img { 
    margin-right: 10px; 
    float: left; 
    clear: left; 
}

.hpNewsItem div {
    float: left;
    width: 440px;
    margin-top: -3px;
}

.hpNewsItem h3 {
    margin-top: 0;
    margin-bottom: 0;
    line-height: normal;
    font-size: 1.1em;
}

.hpNewsItem h3 a {
    color: #333 !important;
}

.hpNewsItem p {
    margin: 0;
    line-height: 1.5em;
}


.hpNewsItem a { 
    text-decoration: none;
    color: #c34d24 !important;
}

.hpNewsItem a:hover { 
    color: #823418;
    text-decoration: underline;
}

.hpNewsItem .copy { 
    font-size: 1.0em; 
}

.hpNewsItem a.readMore { 
    font-weight: bold; 
    font-size: 1em; 
    color: #c34d24;
}

.hpNewsItem a.readMore:hover { 
    color: black !important; 
}


#hpNewsItemMore {
    clear: left;
    top: -12px;
}

#hpNewsItemMore a { 
    font-weight: bold; 
    font-size: 1em; 
    color: #c34d24;
    text-decoration: none;
    position: relative;
    left: 470px;
}

#hpNewsItemMore a:hover { 
    color: black !important;
    text-decoration: underline;
}

/* @end */

/* @group Additions */

/* @group Notice */

#notice {}

#notice div { 
    width: auto;
    margin: 0 auto;
    padding: 15px;
    background-color: #0085CA;
    /*background-color: #c9282d;*/
    border-bottom: 2px solid #FFF;
}

#notice p { 
    margin-top: 0; 
    margin-bottom: 0; 
    color: #FFF; 
    font-size: 15px; 
    text-align: center; 
}

#notice a { 
    color: #ffffff; 
    font-weight: bold; 
    text-decoration: underline; 
}

#notice a:hover { 
    color: #f5c7c7 !important;
    text-decoration: underline;
}

/* @end */

p.event_date {
    font-weight: normal;
    font-style: normal;
    margin-top: 0;
    color: #000000;
}
/* @end */

/* @group Notice Box */

#noticeBox {
    /*background-color: #0085CA;*/
    background-color: #c9282d;
    border: 1px solid #954a4a;
}

#noticeBox p {
    color: white;
}

#noticeBox h1,  #noticeBox a {
    color: #fdc82f;
}

/* @end */

.group:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.readMore:before {
    margin: 0 !important;
}

/* Hides Rotating Banner navigation (No JS) */
.hideButton {
    display:    none;
}

.hideElement {
    display:    none;
}

/*
---> Emergency Replace
*/

#content {
    clear: both;
    background-color: #fafafa;
    border-top: 1px solid #d9d8d8;
    border-bottom: 1px solid #d9d8d8;
}
#mainContent {
    float: left;
    padding-left: 10px;
    width: 600px;
    border-right: 1px solid #d9d8d8;
    padding-right: 13px;
    padding-bottom: 25px;
    background-color: #FFF;
}
#sidebar {
    float:left;
    padding-left: 13px;
    width: 300px;
    padding-right: 26px;
    padding-bottom: 25px;
}
#sidebar li  {
    margin-bottom: 10px;
}
#sidebar ul {
    padding-left: 20px;
}
#content .title {
    padding-bottom: 8px;
}
p.meta {
    font-weight: bold;
    color: #cd0202;
    margin-top: -10px;
}

/*
---> Hidden Blocks
*/

div.block-features {
    width: 574px; 
    line-height: 1.4;
    padding-top: 16px;
}
